
/*============================  phone styles- max-width: 480px ====================================*/

@media only screen and (max-width: 480px) {
	
.SubTopBannerImage {  

}	

#HomeBannerHeadshot {/*removes banner headshot on home page*/
display:none;
}
#bannerHeadshot {/*removes banner headshot on sub page*/
display:none;
}

#HomeBannerTextbox { /*removes banner textbox on home page*/
display:none;
}
#menuBar {
	padding-bottom:30px;
}
#mainPageBody img { /*sets all images in body larger than 320px to 320px for iphone display */
	max-width:320px;
}	
#footerRow1 #footerRow1Box1, #footerRow1 #footerRow1Box2 { /*removes dividers on footer row 1 */
	border-right:0px;
}

.DynamicForms_TableRow .NormalTextBox { /*sets all dynamic form fields to 150px for iphone display */
width:150px !important;
}

.photo_198 { /*sets all simple gallery images to 100px for iphone display */
	max-width:100px !important;
	max-height:100px !important;;
}
.top-----,
.topx----,.top-x---,.top--x--,.top--x--,.top---x-,.top----x,
.botx----,.bot-x---,.bot--x--,.bot--x--,.bot---x-,.bot----x,
.mtpx----,.mtp-x---,.mtp--x--,.mtp--x--,.mtp---x-,.mtp----x,
.mbtx----,.mbt-x---,.mbt--x--,.mbt--x--,.mbt---x-,.mbt----x /*removed all simple gallery frame images for iphone display */
 {
	display:none;
}	

#mast #mastLeft img {
padding: 36px 0 10px 10px;
}

#mast #mastRight h1 {
text-align:left;
margin-bottom:10px;
}
#mast #mastRight h2 {
text-align:left;
margin-bottom:10px;
}
#footerRow1 #footerRow1Box1 {padding:20px 0px;}

/*--------mobile news article styles------------*/
.articleImage img {
width:320px !important;
height:auto;
}
}

/*============================  iPads in portrait and landscape max-device-width ====================================*/

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {

#HomeBannerHeadshot {/*removes banner headshot on home page*/
display:none;
}
#bannerHeadshot {/*removes banner headshot on sub page*/
display:none;
}

#HomeBannerTextbox { /*removes banner textbox on home page*/
display:none;
}

#dnnMenu .topLevel li a {

	font-size:16px;
	padding: 0 0px 30px 0;
}
.roundedButton a { /*stop buttons wrapping*/
	padding: 5px 10px !important;

}
a .roundedButton { /********** form on footer **********/
	
	padding: 5px 20px !important;


}
td#dnn_ctr492_DynamicForms_Cell_2d04ea69-3449-45bb-9ca0-9bfb934f368c .NormalTextBox, td#dnn_ctr492_DynamicForms_Cell_e2a05a0a-7cff-4c91-a15e-0aba52e8960b .NormalTextBox {/********** form on footer **********/


	width:150px !important;
}
}